﻿{
	margin: 0;
	padding: 0;
}

html {
	width: 100%;
	min-height: 100%;
}

#body, #bodymob {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	/*min-width: 100%;*/
	background-image: url('../images/bgdsc_7715.jpg');
	background-position: center top; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
	background-attachment: fixed;
 	background-size: cover; /* Resize the background image to cover the entire container */
	margin: 0;}
	#bodymob {background-image: url('../images/bgdsc_7715mob.jpg');}

#main {
	width: 100%;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
	clear: both;}

body>#main {
	height: auto; }

a {text-decoration: none;}

p {font-size: 0.8em;}

.header {
	width: 100%;
	float:left;
	background-color: rgba(255,255,255,0.5);
	box-shadow: 0px 10px 15px gray;
	/*border: 1px solid red;*/}
.headermob {
	width: 100%;
	float:left;
	/*border: 1px solid red;*/}

.head-nadpis {
	float: left;
	padding: 15px 10px 15px 10px;
	margin: 0px 20%;
	width: auto;
	color: #0E2067;
	font-weight: bolder;}

.head-nadpismob {
	padding: 10px 10px 10px 10px;
	color: #0E2067;
	font-size: 2.3em;
	font-weight: bolder;
	text-align: center;}

.ihead {width: 280px;}
.left,.right {float: left; width: 18%; /*border: 1px solid black;*/ background-image: none; background-position: left top; background-repeat: no-repeat;}
	.right {float: right;}

#footer, #footermob {
	float: left;
	width: 100%;
	padding: 10px 0px 30px 0px;
	position: relative;
	font-size: 11px;
	color: white;
	background-color: rgba(14,32,103,1);
	line-height: 2;
}
	#footermob { padding: 10px 0 30px 0; font-size: 0.5em; line-height: 1;}

.footer-nadpis {margin: 0px 18%; display: flex; flex-wrap: wrap; justify-content: space-between;  width: -webkit-fill-available;}
.footer-nadpis a {color: white; cursor: pointer;}
.footer-nadpis a:hover {text-decoration: underline; color: rgba(36,138,90,1.00); font-weight: 700;}
	
	
	#footer .copyright, #footermob .copyright{
		/*width: 30%;*/
	    float: left;
		padding: 0px 0px 0px 10px;
		text-align: left;
	}
	#footer .kontakt, #footermob .kontakt {
		/*width: 30%;*/
	    float: right;
		padding: 0px 10px 0px 0px;
		text-align: right;
		}
.footercol {display: block;}

@media (max-width: 90em){
	
	.left,.right {width: 12%; background-image: url("../images/90.png");}
	.footer-nadpis {margin: 0px 12%;}}

@media (max-width: 70em){
	.left,.right  {width: 12%; background-image: url("../images/70.png")}
	.footer-nadpis  {margin: 0px 10%;}}

@media (max-width: 50em){
	.left,.right  {width: 12%; background-image: url("../images/50.png")}
	.footer-nadpis  {margin: 0px 8%;}
	.footercol {display: none;}}


.button,a .buttonmob {width: 350px; 
text-align: center;
/*border: 1px solid black;*/
color: white;
border-radius: 60px;
margin: 10px;
padding: 10px;
box-shadow: 5px 5px 15px #606060;
font-size: 0.8em;
cursor: pointer;}
	a .buttonmob {max-width: 280px; font-size: 0.8em;}







		
